SIS900_TX_TIMEOUT(9)

NAME
sis900_tx_timeout - sis900 transmit timeout routine

SYNOPSIS

void sis900_tx_timeout (struct net_device * net_dev);

ARGUMENTS

net_dev
    the net device to transmit

DESCRIPTION

print transmit timeout status disable interrupts and do some tasks

AUTHORS
Ollie Lho, Lei Chun Chang.